{
	"entities": [
		{
			"id": "body.sol",
			"components": {
				"core.celestial_body": {
					"type": "Star",
					"mass": 1.989e+30,
					"radius": 696340
				},
				"core.dimensions": {
					"diameterInKm": 1392000
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Sol"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mercury",
			"components": {
				"core.celestial_body": {
					"type": "Planet",
					"mass": 3.3e+23,
					"radius": 2440
				},
				"core.dimensions": {
					"diameterInKm": 4880
				},
				"core.orbit": {
					"distance": 0.3871,
					"orbitalPeriod": 7600608,
					"initialAngle": 3.05,
					"eccentricity": 0.20563,
					"argumentOfPerihelion": 2.967
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Mercury"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.venus",
			"components": {
				"core.celestial_body": {
					"type": "Planet",
					"mass": 4.87e+24,
					"radius": 6052
				},
				"core.dimensions": {
					"diameterInKm": 12104
				},
				"core.orbit": {
					"distance": 0.723,
					"orbitalPeriod": 19414080,
					"initialAngle": 0.88,
					"eccentricity": 0.006772
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Venus"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.earth",
			"components": {
				"core.celestial_body": {
					"type": "Planet",
					"mass": 5.97e+24,
					"radius": 6378
				},
				"core.dimensions": {
					"diameterInKm": 12756
				},
				"core.orbit": {
					"distance": 1.0,
					"orbitalPeriod": 31556736,
					"initialAngle": 3.098,
					"eccentricity": 0.0167086
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Earth"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.luna",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 7.342e+22,
					"radius": 1737
				},
				"core.dimensions": {
					"diameterInKm": 3475
				},
				"core.orbit": {
					"distance": 384400,
					"orbitalPeriod": 2360592,
					"initialAngle": 1.885,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Luna"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mars",
			"components": {
				"core.celestial_body": {
					"type": "Planet",
					"mass": 6.42e+23,
					"radius": 3400
				},
				"core.dimensions": {
					"diameterInKm": 6794
				},
				"core.orbit": {
					"distance": 1.524,
					"orbitalPeriod": 59350752,
					"initialAngle": 5.42,
					"eccentricity": 0.0934
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Mars"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.phobos",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.0659e+16,
					"radius": 11.267
				},
				"core.dimensions": {
					"diameterInKm": 22.534
				},
				"core.orbit": {
					"distance": 9378,
					"orbitalPeriod": 27648,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Phobos"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.deimos",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1476200000000000.0,
					"radius": 6.2
				},
				"core.dimensions": {
					"diameterInKm": 12.4
				},
				"core.orbit": {
					"distance": 23459,
					"orbitalPeriod": 108864,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Deimos"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.jupiter",
			"components": {
				"core.celestial_body": {
					"type": "GasGiant",
					"mass": 1.9e+27,
					"radius": 71500
				},
				"core.dimensions": {
					"diameterInKm": 143000
				},
				"core.orbit": {
					"distance": 5.203,
					"orbitalPeriod": 374163840,
					"initialAngle": 5.887,
					"eccentricity": 0.0489
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Jupiter"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.io",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 8.932e+22,
					"radius": 1821.6
				},
				"core.dimensions": {
					"diameterInKm": 3643
				},
				"core.orbit": {
					"distance": 422000,
					"orbitalPeriod": 152064,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Io"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.europa",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 4.8e+22,
					"radius": 1560.8
				},
				"core.dimensions": {
					"diameterInKm": 3122
				},
				"core.orbit": {
					"distance": 671000,
					"orbitalPeriod": 306720,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Europa"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ganymede",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.4819e+23,
					"radius": 2634.1
				},
				"core.dimensions": {
					"diameterInKm": 5268
				},
				"core.orbit": {
					"distance": 1070000,
					"orbitalPeriod": 618624,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ganymede"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.callisto",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.0759e+23,
					"radius": 2410.3
				},
				"core.dimensions": {
					"diameterInKm": 4821
				},
				"core.orbit": {
					"distance": 1883000,
					"orbitalPeriod": 1441958,
					"initialAngle": 3.142,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Callisto"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.saturn",
			"components": {
				"core.celestial_body": {
					"type": "GasGiant",
					"mass": 5.68e+26,
					"radius": 60270
				},
				"core.dimensions": {
					"diameterInKm": 120540
				},
				"core.orbit": {
					"distance": 9.537,
					"orbitalPeriod": 929292480,
					"initialAngle": 4.706,
					"eccentricity": 0.0565
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Saturn"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.titan",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.3452e+23,
					"radius": 2574.7
				},
				"core.dimensions": {
					"diameterInKm": 5150
				},
				"core.orbit": {
					"distance": 1221870,
					"orbitalPeriod": 1378368,
					"initialAngle": 2.094,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Titan"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.uranus",
			"components": {
				"core.celestial_body": {
					"type": "GasGiant",
					"mass": 8.68e+25,
					"radius": 25560
				},
				"core.dimensions": {
					"diameterInKm": 51120
				},
				"core.orbit": {
					"distance": 19.191,
					"orbitalPeriod": 2651374080,
					"initialAngle": 6.236,
					"eccentricity": 0.0464
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Uranus"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.miranda",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 6.59e+19,
					"radius": 235.8
				},
				"core.dimensions": {
					"diameterInKm": 472
				},
				"core.orbit": {
					"distance": 129390,
					"orbitalPeriod": 1184640,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Miranda"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ariel",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.353e+21,
					"radius": 578.9
				},
				"core.dimensions": {
					"diameterInKm": 1158
				},
				"core.orbit": {
					"distance": 190900,
					"orbitalPeriod": 2056320,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ariel"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.umbriel",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 1.172e+21,
					"radius": 584.7
				},
				"core.dimensions": {
					"diameterInKm": 1169
				},
				"core.orbit": {
					"distance": 266300,
					"orbitalPeriod": 3302400,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Umbriel"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.titania",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 3.527e+21,
					"radius": 788.4
				},
				"core.dimensions": {
					"diameterInKm": 1577
				},
				"core.orbit": {
					"distance": 436300,
					"orbitalPeriod": 5889600,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Titania"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.oberon",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 3.014e+21,
					"radius": 761.4
				},
				"core.dimensions": {
					"diameterInKm": 1523
				},
				"core.orbit": {
					"distance": 583519,
					"orbitalPeriod": 9187200,
					"initialAngle": 0.0,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Oberon"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.neptune",
			"components": {
				"core.celestial_body": {
					"type": "GasGiant",
					"mass": 1.02e+26,
					"radius": 24760
				},
				"core.dimensions": {
					"diameterInKm": 49520
				},
				"core.orbit": {
					"distance": 30.069,
					"orbitalPeriod": 5200416000,
					"initialAngle": 0.171,
					"eccentricity": 0.008678
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Neptune"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.triton",
			"components": {
				"core.celestial_body": {
					"type": "Moon",
					"mass": 2.14e+22,
					"radius": 1353.4
				},
				"core.dimensions": {
					"diameterInKm": 2707
				},
				"core.orbit": {
					"distance": 354760,
					"orbitalPeriod": 508032,
					"initialAngle": 2.094,
					"distanceInKm": true
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Triton"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.encke",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 2.218,
					"eccentricity": 0.847,
					"argumentOfPerihelion": 1.2374,
					"orbitalPeriod": 104140080,
					"initialAngle": 1.1860
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Encke"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.machholz",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 3
				},
				"core.orbit": {
					"distance": 3.035,
					"eccentricity": 0.959,
					"argumentOfPerihelion": 4.6356,
					"orbitalPeriod": 164099520,
					"initialAngle": 2.3381
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Machholz"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.tempel_1",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 3
				},
				"core.orbit": {
					"distance": 3.145,
					"eccentricity": 0.51,
					"argumentOfPerihelion": 3.8816,
					"orbitalPeriod": 173566800,
					"initialAngle": 1.3172
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Tempel 1"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.wolf_harrington",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 3.352,
					"eccentricity": 0.595,
					"argumentOfPerihelion": 5.1697,
					"orbitalPeriod": 192501360,
					"initialAngle": 4.9244
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Wolf-Harrington"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.wild",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 3.45,
					"eccentricity": 0.538,
					"argumentOfPerihelion": 2.9391,
					"orbitalPeriod": 201968640,
					"initialAngle": 3.6889
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Wild"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.borrelly",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 3
				},
				"core.orbit": {
					"distance": 3.59,
					"eccentricity": 0.624,
					"argumentOfPerihelion": 0.8552,
					"orbitalPeriod": 214591680,
					"initialAngle": 5.2090
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Borrelly"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.reinmuth",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 4
				},
				"core.orbit": {
					"distance": 3.774,
					"eccentricity": 0.501,
					"argumentOfPerihelion": 5.3477,
					"orbitalPeriod": 230370480,
					"initialAngle": 4.5546
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Reinmuth"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.faye",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 3.846,
					"eccentricity": 0.567,
					"argumentOfPerihelion": 0.3560,
					"orbitalPeriod": 239837760,
					"initialAngle": 6.2390
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Faye"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.wolf",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 4.07,
					"eccentricity": 0.407,
					"argumentOfPerihelion": 2.6197,
					"orbitalPeriod": 274551120,
					"initialAngle": 3.1359
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Wolf"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.schaumasse",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 1
				},
				"core.orbit": {
					"distance": 4.08,
					"eccentricity": 0.705,
					"argumentOfPerihelion": 2.5779,
					"orbitalPeriod": 258772320,
					"initialAngle": 2.3820
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Schaumasse"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.whipple",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 4.165,
					"eccentricity": 0.258,
					"argumentOfPerihelion": 3.6128,
					"orbitalPeriod": 268239600,
					"initialAngle": 0.9979
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Whipple"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.comas_sola",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 4
				},
				"core.orbit": {
					"distance": 4.263,
					"eccentricity": 0.57,
					"argumentOfPerihelion": 0.1780,
					"orbitalPeriod": 277706880,
					"initialAngle": 5.9947
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Comas Sola"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.van_biesbroeck",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 5
				},
				"core.orbit": {
					"distance": 5.394,
					"eccentricity": 0.553,
					"argumentOfPerihelion": 0.7889,
					"orbitalPeriod": 394470000,
					"initialAngle": 5.0331
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Van Biesbroeck"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.chernykh",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 3
				},
				"core.orbit": {
					"distance": 5.787,
					"eccentricity": 0.594,
					"argumentOfPerihelion": 5.3809,
					"orbitalPeriod": 438650640,
					"initialAngle": 3.8429
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Chernykh"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.neujmin",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 11
				},
				"core.orbit": {
					"distance": 6.911,
					"eccentricity": 0.776,
					"argumentOfPerihelion": 2.6826,
					"orbitalPeriod": 542790720,
					"initialAngle": 2.6230
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Neujmin"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.crommelin",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 3
				},
				"core.orbit": {
					"distance": 9.204,
					"eccentricity": 0.919,
					"argumentOfPerihelion": 1.0996,
					"orbitalPeriod": 864678240,
					"initialAngle": 1.3648
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Crommelin"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.tempel_tuttle",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 2
				},
				"core.orbit": {
					"distance": 10.335,
					"eccentricity": 0.906,
					"argumentOfPerihelion": 1.6389,
					"orbitalPeriod": 1047712320,
					"initialAngle": 2.2043
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Tempel-Tuttle"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.stephan_oterma",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 5
				},
				"core.orbit": {
					"distance": 11.247,
					"eccentricity": 0.86,
					"argumentOfPerihelion": 5.4175,
					"orbitalPeriod": 1189721520,
					"initialAngle": 6.0213
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Stephan-Oterma"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.halley",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 6
				},
				"core.orbit": {
					"distance": 17.834,
					"eccentricity": 0.967,
					"argumentOfPerihelion": 3.7176,
					"orbitalPeriod": 2376287280,
					"initialAngle": 1.9443
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Halley"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.swift_tuttle",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 13
				},
				"core.orbit": {
					"distance": 26.092,
					"eccentricity": 0.963,
					"argumentOfPerihelion": 2.0263,
					"orbitalPeriod": 4209783840,
					"initialAngle": 1.6895
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Swift-Tuttle"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.herschel_rigollet",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 5
				},
				"core.orbit": {
					"distance": 28.843,
					"eccentricity": 0.974,
					"argumentOfPerihelion": 4.2429,
					"orbitalPeriod": 4894583760,
					"initialAngle": 0.8168
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Herschel-Rigollet"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ikeya_zhang",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 5
				},
				"core.orbit": {
					"distance": 51.213,
					"eccentricity": 0.99,
					"argumentOfPerihelion": 1.5656,
					"orbitalPeriod": 11572171920,
					"initialAngle": 2.5744
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ikeya-Zhang"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mcnaught_russell",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 4
				},
				"core.orbit": {
					"distance": 124.566,
					"eccentricity": 0.993,
					"argumentOfPerihelion": 5.4297,
					"orbitalPeriod": 45158925600,
					"initialAngle": 4.6461
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "McNaught-Russell"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.brooks",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 5
				},
				"core.orbit": {
					"distance": 157.3,
					"eccentricity": 0.997,
					"argumentOfPerihelion": 3.0124,
					"orbitalPeriod": 59990997600,
					"initialAngle": 4.7543
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Brooks"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.hale_bopp",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 30
				},
				"core.orbit": {
					"distance": 186.0,
					"eccentricity": 0.995,
					"argumentOfPerihelion": 3.1381,
					"orbitalPeriod": 79588267200,
					"initialAngle": 4.6164
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Hale-Bopp"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.2017_mb7",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 6
				},
				"core.orbit": {
					"distance": 1712.0,
					"eccentricity": 0.997,
					"argumentOfPerihelion": 4.067,
					"orbitalPeriod": 8394321600000,
					"initialAngle": 4.605
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2017 MB7"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.k2",
			"components": {
				"core.celestial_body": {
					"type": "Comet",
					"mass": 100000000000000.0,
					"radius": 30
				},
				"core.orbit": {
					"distance": 24500.0,
					"eccentricity": 0.998,
					"argumentOfPerihelion": 4.796,
					"orbitalPeriod": 31557600000000,
					"initialAngle": 5.815
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "K2"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.apophis",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 61000000000.0,
					"radius": 0.17
				},
				"core.orbit": {
					"distance": 0.922,
					"eccentricity": 0.191,
					"argumentOfPerihelion": 0.679,
					"orbitalPeriod": 25246080,
					"initialAngle": 2.584
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Apophis"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.aten",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1000000000000.0,
					"radius": 0.5
				},
				"core.orbit": {
					"distance": 0.967,
					"eccentricity": 0.183,
					"argumentOfPerihelion": 0.845,
					"orbitalPeriod": 29979720,
					"initialAngle": 4.7
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Aten"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.icarus",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1000000000000.0,
					"radius": 0.7
				},
				"core.orbit": {
					"distance": 1.078,
					"eccentricity": 0.827,
					"argumentOfPerihelion": 2.193,
					"orbitalPeriod": 35344512,
					"initialAngle": 4.715
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Icarus"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.phaethon",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 140000000000000.0,
					"radius": 2.9
				},
				"core.orbit": {
					"distance": 1.271,
					"eccentricity": 0.89,
					"argumentOfPerihelion": 6.255,
					"orbitalPeriod": 45127368,
					"initialAngle": 4.526
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Phaethon"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.bennu",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 73290000000.0,
					"radius": 0.25
				},
				"core.orbit": {
					"distance": 1.126,
					"eccentricity": 0.204,
					"argumentOfPerihelion": 4.124,
					"orbitalPeriod": 37869120,
					"initialAngle": 0.936
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Bennu"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ryugu",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 450000000000.0,
					"radius": 0.45
				},
				"core.orbit": {
					"distance": 1.19,
					"eccentricity": 0.19,
					"argumentOfPerihelion": 4.687,
					"orbitalPeriod": 41024880,
					"initialAngle": 0.823
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ryugu"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.eros",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 6690000000000000.0,
					"radius": 8.4
				},
				"core.orbit": {
					"distance": 1.458,
					"eccentricity": 0.223,
					"argumentOfPerihelion": 6.143,
					"orbitalPeriod": 55541376,
					"initialAngle": 5.904
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Eros"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.itokawa",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 35100000000.0,
					"radius": 0.17
				},
				"core.orbit": {
					"distance": 1.324,
					"eccentricity": 0.28,
					"argumentOfPerihelion": 4.289,
					"orbitalPeriod": 47967552,
					"initialAngle": 1.028
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Itokawa"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.toutatis",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 50000000000000.0,
					"radius": 2.2
				},
				"core.orbit": {
					"distance": 2.512,
					"eccentricity": 0.629,
					"argumentOfPerihelion": 6.15,
					"orbitalPeriod": 125599248,
					"initialAngle": 3.744
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Toutatis"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.cruithne",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 130000000000000.0,
					"radius": 2.5
				},
				"core.orbit": {
					"distance": 0.998,
					"eccentricity": 0.515,
					"argumentOfPerihelion": 5.516,
					"orbitalPeriod": 31557600,
					"initialAngle": 3.996
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Cruithne"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.didymos",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 530000000000.0,
					"radius": 0.39
				},
				"core.orbit": {
					"distance": 1.644,
					"eccentricity": 0.384,
					"argumentOfPerihelion": 3.117,
					"orbitalPeriod": 66586536,
					"initialAngle": 2.892
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Didymos"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.apolla",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2000000000000.0,
					"radius": 1.0
				},
				"core.orbit": {
					"distance": 1.55,
					"eccentricity": 0.56,
					"argumentOfPerihelion": 0.537,
					"orbitalPeriod": 60906168,
					"initialAngle": 2.58
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Apolla"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ceres",
			"components": {
				"core.celestial_body": {
					"type": "DwarfPlanet",
					"mass": 9.39e+20,
					"radius": 473.0
				},
				"core.orbit": {
					"distance": 2.77,
					"eccentricity": 0.076,
					"argumentOfPerihelion": 5.904,
					"orbitalPeriod": 145164960,
					"initialAngle": 5.587
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ceres"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.vesta",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2.59e+20,
					"radius": 263.0
				},
				"core.orbit": {
					"distance": 2.361,
					"eccentricity": 0.089,
					"argumentOfPerihelion": 1.551,
					"orbitalPeriod": 114554088,
					"initialAngle": 3.718
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Vesta"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.pallas",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2.11e+20,
					"radius": 256.0
				},
				"core.orbit": {
					"distance": 2.772,
					"eccentricity": 0.231,
					"argumentOfPerihelion": 1.544,
					"orbitalPeriod": 145480536,
					"initialAngle": 2.565
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Pallas"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.hygiea",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 8.67e+19,
					"radius": 217.0
				},
				"core.orbit": {
					"distance": 3.142,
					"eccentricity": 0.117,
					"argumentOfPerihelion": 1.373,
					"orbitalPeriod": 175775832,
					"initialAngle": 2.973
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Hygiea"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.interamnia",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 3.9e+19,
					"radius": 163.0
				},
				"core.orbit": {
					"distance": 3.064,
					"eccentricity": 0.151,
					"argumentOfPerihelion": 0.355,
					"orbitalPeriod": 169148736,
					"initialAngle": 3.509
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Interamnia"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.davida",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 3.6e+19,
					"radius": 147.0
				},
				"core.orbit": {
					"distance": 3.168,
					"eccentricity": 0.187,
					"argumentOfPerihelion": 1.44,
					"orbitalPeriod": 177984864,
					"initialAngle": 5.332
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Davida"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.sylvia",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.5e+19,
					"radius": 132.0
				},
				"core.orbit": {
					"distance": 3.489,
					"eccentricity": 0.083,
					"argumentOfPerihelion": 5.928,
					"orbitalPeriod": 205755552,
					"initialAngle": 6.205
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Sylvia"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.cybele",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.8e+19,
					"radius": 137.0
				},
				"core.orbit": {
					"distance": 3.433,
					"eccentricity": 0.105,
					"argumentOfPerihelion": 3.443,
					"orbitalPeriod": 201021912,
					"initialAngle": 2.906
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Cybele"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.eunomia",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 3.1e+19,
					"radius": 128.0
				},
				"core.orbit": {
					"distance": 2.644,
					"eccentricity": 0.185,
					"argumentOfPerihelion": 0.795,
					"orbitalPeriod": 135697680,
					"initialAngle": 2.802
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Eunomia"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.juno",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2.7e+19,
					"radius": 117.0
				},
				"core.orbit": {
					"distance": 2.67,
					"eccentricity": 0.256,
					"argumentOfPerihelion": 2.35,
					"orbitalPeriod": 137591136,
					"initialAngle": 1.009
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Juno"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.psyche",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2.72e+19,
					"radius": 113.0
				},
				"core.orbit": {
					"distance": 2.923,
					"eccentricity": 0.134,
					"argumentOfPerihelion": 5.177,
					"orbitalPeriod": 157472424,
					"initialAngle": 1.715
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Psyche"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.bamberga",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1e+19,
					"radius": 107.0
				},
				"core.orbit": {
					"distance": 2.682,
					"eccentricity": 0.338,
					"argumentOfPerihelion": 2.686,
					"orbitalPeriod": 138853440,
					"initialAngle": 4.649
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Bamberga"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ida",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 4.2e+16,
					"radius": 15.7
				},
				"core.orbit": {
					"distance": 2.862,
					"eccentricity": 0.045,
					"argumentOfPerihelion": 2.024,
					"orbitalPeriod": 152738784,
					"initialAngle": 0.044
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ida"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mathilde",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.03e+17,
					"radius": 26.4
				},
				"core.orbit": {
					"distance": 2.646,
					"eccentricity": 0.266,
					"argumentOfPerihelion": 4.737,
					"orbitalPeriod": 136013256,
					"initialAngle": 0.838
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Mathilde"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.gaspra",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2.5e+16,
					"radius": 6.1
				},
				"core.orbit": {
					"distance": 2.21,
					"eccentricity": 0.174,
					"argumentOfPerihelion": 2.447,
					"orbitalPeriod": 103508928,
					"initialAngle": 2.901
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Gaspra"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.massalia",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 5e+18,
					"radius": 90.0
				},
				"core.orbit": {
					"distance": 2.409,
					"eccentricity": 0.143,
					"argumentOfPerihelion": 3.39,
					"orbitalPeriod": 118025424,
					"initialAngle": 3.57
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Massalia"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.achilles",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1e+19,
					"radius": 70.0
				},
				"core.orbit": {
					"distance": 5.203,
					"eccentricity": 0.147,
					"argumentOfPerihelion": 5.334,
					"orbitalPeriod": 374588712,
					"initialAngle": 5.44
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Achilles"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.hector",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 6e+19,
					"radius": 125.0
				},
				"core.orbit": {
					"distance": 5.222,
					"eccentricity": 0.025,
					"argumentOfPerihelion": 4.981,
					"orbitalPeriod": 374588712,
					"initialAngle": 4.471
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Hektor"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.agamemnon",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 2e+19,
					"radius": 92.0
				},
				"core.orbit": {
					"distance": 5.197,
					"eccentricity": 0.068,
					"argumentOfPerihelion": 4.383,
					"orbitalPeriod": 374588712,
					"initialAngle": 6.003
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Agamemnon"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.diomedes",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.5e+19,
					"radius": 82.0
				},
				"core.orbit": {
					"distance": 5.18,
					"eccentricity": 0.062,
					"argumentOfPerihelion": 1.599,
					"orbitalPeriod": 374588712,
					"initialAngle": 3.275
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Diomedes"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.ajax",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.8e+19,
					"radius": 96.0
				},
				"core.orbit": {
					"distance": 5.2,
					"eccentricity": 0.083,
					"argumentOfPerihelion": 1.288,
					"orbitalPeriod": 374588712,
					"initialAngle": 1.539
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Ajax"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.patroclus",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 7e+18,
					"radius": 61.0
				},
				"core.orbit": {
					"distance": 5.188,
					"eccentricity": 0.138,
					"argumentOfPerihelion": 3.886,
					"orbitalPeriod": 374588712,
					"initialAngle": 1.497
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Patroclus"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.neptune_trojan_qr322",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1e+19,
					"radius": 60.0
				},
				"core.orbit": {
					"distance": 30.069,
					"eccentricity": 0.03,
					"argumentOfPerihelion": 5.965,
					"orbitalPeriod": 5200692480,
					"initialAngle": 0.947
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2001 QR322"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.neptune_trojan_up10",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 5e+18,
					"radius": 45.0
				},
				"core.orbit": {
					"distance": 30.15,
					"eccentricity": 0.02,
					"argumentOfPerihelion": 3.331,
					"orbitalPeriod": 5216471280,
					"initialAngle": 3.919
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2004 UP10"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.neptune_trojan_tn53",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 7e+18,
					"radius": 50.0
				},
				"core.orbit": {
					"distance": 30.069,
					"eccentricity": 0.015,
					"argumentOfPerihelion": 1.013,
					"orbitalPeriod": 5200692480,
					"initialAngle": 2.896
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2005 TN53"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mars_trojan_eureka",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1000000000000000.0,
					"radius": 1.0
				},
				"core.orbit": {
					"distance": 1.524,
					"eccentricity": 0.065,
					"argumentOfPerihelion": 2.947,
					"orbitalPeriod": 59328288,
					"initialAngle": 0.599
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "5261 Eureka"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mars_trojan_vf31",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 500000000000000.0,
					"radius": 0.7
				},
				"core.orbit": {
					"distance": 1.524,
					"eccentricity": 0.08,
					"argumentOfPerihelion": 0.137,
					"orbitalPeriod": 59328288,
					"initialAngle": 2.987
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "1998 VF31"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.mars_trojan_uj7",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 600000000000000.0,
					"radius": 0.8
				},
				"core.orbit": {
					"distance": 1.524,
					"eccentricity": 0.072,
					"argumentOfPerihelion": 6.273,
					"orbitalPeriod": 59328288,
					"initialAngle": 4.893
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "1999 UJ7"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.earth_trojan_tk7",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 100000000000000.0,
					"radius": 0.3
				},
				"core.orbit": {
					"distance": 1.0,
					"eccentricity": 0.191,
					"argumentOfPerihelion": 3.307,
					"orbitalPeriod": 31557600,
					"initialAngle": 4.072
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2010 TK7"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.pluto",
			"components": {
				"core.celestial_body": {
					"type": "DwarfPlanet",
					"mass": 1.31e+22,
					"radius": 1188.0
				},
				"core.orbit": {
					"distance": 39.482,
					"eccentricity": 0.249,
					"argumentOfPerihelion": 0.001,
					"orbitalPeriod": 7826284800,
					"initialAngle": 5.757
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Pluto"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.eris",
			"components": {
				"core.celestial_body": {
					"type": "DwarfPlanet",
					"mass": 1.66e+22,
					"radius": 1163.0
				},
				"core.orbit": {
					"distance": 67.781,
					"eccentricity": 0.44,
					"argumentOfPerihelion": 1.387,
					"orbitalPeriod": 17640698400,
					"initialAngle": 0.318
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Eris"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.haumea",
			"components": {
				"core.celestial_body": {
					"type": "DwarfPlanet",
					"mass": 4.01e+21,
					"radius": 816.0
				},
				"core.orbit": {
					"distance": 43.34,
					"eccentricity": 0.195,
					"argumentOfPerihelion": 0.851,
					"orbitalPeriod": 9006539040,
					"initialAngle": 1.282
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Haumea"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.makemake",
			"components": {
				"core.celestial_body": {
					"type": "DwarfPlanet",
					"mass": 3.1e+21,
					"radius": 715.0
				},
				"core.orbit": {
					"distance": 45.792,
					"eccentricity": 0.159,
					"argumentOfPerihelion": 3.712,
					"orbitalPeriod": 9782856000,
					"initialAngle": 2.241
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Makemake"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.sedna",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 8e+20,
					"radius": 500.0
				},
				"core.orbit": {
					"distance": 506.0,
					"eccentricity": 0.855,
					"argumentOfPerihelion": 2.867,
					"orbitalPeriod": 359756640000,
					"initialAngle": 0.274
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Sedna"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.quaoar",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1.4e+21,
					"radius": 545.0
				},
				"core.orbit": {
					"distance": 43.581,
					"eccentricity": 0.038,
					"argumentOfPerihelion": 1.648,
					"orbitalPeriod": 9072810000,
					"initialAngle": 5.344
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Quaoar"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.orcus",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 6.3e+20,
					"radius": 460.0
				},
				"core.orbit": {
					"distance": 39.17,
					"eccentricity": 0.223,
					"argumentOfPerihelion": 0.089,
					"orbitalPeriod": 7731612000,
					"initialAngle": 5.107
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Orcus"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.tc302",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1e+21,
					"radius": 575.0
				},
				"core.orbit": {
					"distance": 55.275,
					"eccentricity": 0.287,
					"argumentOfPerihelion": 3.126,
					"orbitalPeriod": 12970173600,
					"initialAngle": 1.197
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "2002 TC302"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.varuna",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 3.7e+20,
					"radius": 400.0
				},
				"core.orbit": {
					"distance": 43.006,
					"eccentricity": 0.05,
					"argumentOfPerihelion": 1.706,
					"orbitalPeriod": 8899243200,
					"initialAngle": 2.804
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Varuna"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		},
		{
			"id": "body.gonggong",
			"components": {
				"core.celestial_body": {
					"type": "Asteroid",
					"mass": 1e+21,
					"radius": 615.0
				},
				"core.orbit": {
					"distance": 67.5,
					"eccentricity": 0.28,
					"argumentOfPerihelion": 6.033,
					"orbitalPeriod": 17482910400,
					"initialAngle": 4.135
				},
				"core.position": {
					"x": 0,
					"y": 0
				},
				"core.metadata": {
					"name": "Gonggong"
				},
				"core.replication_group": {
					"groupId": 0
				}
			}
		}
	]
}